html .catalog-product-view .yotpo a.text-m {
  padding-left: 15px;
  color: #005693 !important;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  -webkit-font-smoothing: subpixel-antialiased; }
html .catalog-category-view .yotpo a.text-m {
  font-weight: normal;
  color: #898989 !important;
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  float: right; }
  html .catalog-category-view .yotpo a.text-m:before {
    content: '('; }
  html .catalog-category-view .yotpo a.text-m:after {
    content: ')'; }
html .catalog-category-view .yotpo.bottomLine .yotpo-bottomline span[class^="yotpo-icon"] {
  font-size: 15px; }
html .catalog-category-view .yotpo-bottomline {
  width: 100%; }
html .yotpo .standalone-bottomline {
  cursor: default !important; }
html .yotpo.reviews {
  float: right; }
html .yotpo .result_status,
html .yotpo .yoTop {
  *zoom: 1;
  width: 142px; }
  html .yotpo .result_status:before, html .yotpo .result_status:after,
  html .yotpo .yoTop:before,
  html .yotpo .yoTop:after {
    content: " ";
    display: table; }
  html .yotpo .result_status:after,
  html .yotpo .yoTop:after {
    clear: both; }
  html .yotpo .result_status .text,
  html .yotpo .result_status .yoResult,
  html .yotpo .yoTop .text,
  html .yotpo .yoTop .yoResult {
    float: right; }
  html .yotpo .result_status .stars,
  html .yotpo .result_status .yoStars,
  html .yotpo .yoTop .stars,
  html .yotpo .yoTop .yoStars {
    float: left; }
html .yotpo .yoTop {
  float: right; }
  html .yotpo .yoTop .yoBottom {
    width: 100%; }
  html .yotpo .yoTop .yoResult,
  html .yotpo .yoTop .yoResultReviews {
    font-weight: normal;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif; }
html .product-view .yotpo .result_status .text .number_results,
html .product-view .yotpo .yoTop .text .number_results {
  font-weight: normal;
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif; }
  html .product-view .yotpo .result_status .text .number_results:hover,
  html .product-view .yotpo .yoTop .text .number_results:hover {
    color: #514B35; }
